<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Transitional//EN" "http://www.w3.org/TR/xhtml1/DTD/xhtml1-transitional.dtd">
<html <?php language_attributes(); ?>>
<head>
<meta http-equiv="Content-Type" content="text/html; charset=<?php bloginfo( 'charset' ); ?>" />
<title><?php wp_title( '&raquo;', true, 'right' );?><?php bloginfo( 'name' ); ?></title>
<link rel="shortcut icon" type="image/ico" href="<?php bloginfo('stylesheet_directory'); ?>/favicon.ico" />
<link href="<?php bloginfo('stylesheet_url'); ?>" rel="stylesheet" type="text/css" media="all" />
<link rel="pingback" href="<?php bloginfo( 'pingback_url' ); ?>" />
<script type="text/javascript" src="<?php bloginfo('stylesheet_directory'); ?>/js/jquery.min.js"></script>
<!--[if lte IE 8]> 
<style type="text/css">/* Styles globaux */
#comments li, #comments input.text, #comments textarea, #comments .input-text {behavior:url(<?php bloginfo('stylesheet_directory'); ?>/js/border-radius.htc);}
{behavior:url(<?php bloginfo('stylesheet_directory'); ?>/js/border-radius.htc);}
</style>
<![endif]-->
<?php if ( is_singular() ) wp_enqueue_script( 'comment-reply' ); ?>
<?php wp_head();?>


</head>
<body <?php body_class(); ?>>
<div class="website-container">
	<div id="header">
		<form action="<?php echo home_url( '/' ); ?>">
			<div class="search-form">
				<label class="search-label-sliding" for="search-sliding"><?php _e('Search','redbel');?></label>
				<input name="s" id="search-sliding" class="search-sliding" type="text" value="" />
				<input type="image" name="Search" src="<?php bloginfo('stylesheet_directory'); ?>/images/transparent.gif" alt="Search" class="search-button" />
			</div>
		</form>
		<h1 class="blog-title"><a href="<?php echo home_url( '/' ); ?>"><?php bloginfo( 'name' ); ?></a></h1>
		<div id="site-description"><?php bloginfo( 'description' ); ?></div>
		<a href="<?php bloginfo('rss2_url'); ?>"><img src="<?php bloginfo('stylesheet_directory'); ?>/images/transparent.gif" height="33" width="55" alt="RSS Feed" id="rss-button" /></a>
	<?php 
	$defaults_menu_par = array(
	  'depth'           => 3,
	  'theme_location'  => 'primary');
	wp_nav_menu( $defaults_menu_par ); ?>
	</div>