<?php get_header(); ?>
	<div id="content">
		<div id="page" class="page">
			<div class="page-corps-title"></div>
			<div class="article-corps">
<?php if ( have_posts() ) : ?>
				<h2 class="page-title"><?php printf( __( 'Search Results : %s', 'redbel' ), $wp_query->found_posts); ?></h2>
						<?php get_search_form(); ?>
			</div>
			<div class="article-footer"></div>
		</div>
<?php while ( have_posts() ) : the_post(); ?>
		<?php 
		if(get_post_type() == "page") :
?>
		<div id="page" class="page">
			<div class="page-corps-title"></div>
			<div class="article-corps">
				<h2 class="page-title"><?php the_title(); ?></h2>
				<div class="article-page-contents">
				<?php 
				ob_start();
				the_content();
				$contents = ob_get_clean();
				echo preg_replace(array('/<\/h6/','/<h6/','/<\/h5/','/<h5/','/<(\/)*h4/','/<(\/)*h3/','/<(\/)*h2/','/<(\/)*h1/'),array('</div','<div class="h8"','</div','<div class="h7"','<$1h6','<$1h5','<$1h4','<$1h3'),$contents);
?>
				</div>
				<?php edit_post_link( __( 'Edit', 'redbel'), '<div class="edit-link">', '</div>' ); ?>
				<div class="article-read-more"><a href="<?php the_permalink(); ?>"><?php _e('Read Page', 'redbel')?></a></div>
			</div>
			<div class="article-footer"></div>
		</div>
<?php			else :
			?>
		<div id="post-<?php the_ID(); ?>" <?php post_class("article"); ?>>
			<div class="article-corps-title">
				<div class="article-top"><a href="#header" class="top-link"><?php _e('TOP', 'redbel');?></a></div>
				<h2 class="article-title"><a href="<?php the_permalink(); ?>" title="<?php printf( esc_attr__( 'Permalink to %s', 'redbel' ), the_title_attribute( 'echo=0' ) ); ?>" rel="bookmark"><?php the_title(); ?></a></h2>
				<div class="article-date"><span class="month"><?php the_time('M') ?></span> <span class="day"><?php the_time('d') ?></span></div>
				<div class="article-meta-autor"><?php _e('Posted by', 'redbel');?> <?php the_author();?> <?php _e('in', 'redbel');?> <?php the_category(', ');?></div>
			</div>
			<div class="article-corps">
				<div class="article-page-contents">
				<?php 
				ob_start();
				the_content();
				$contents = ob_get_clean();
				echo preg_replace(array('/<\/h6/','/<h6/','/<\/h5/','/<h5/','/<(\/)*h4/','/<(\/)*h3/','/<(\/)*h2/','/<(\/)*h1/'),array('</div','<div class="h8"','</div','<div class="h7"','<$1h6','<$1h5','<$1h4','<$1h3'),$contents);
?>
				
				</div>
				<?php edit_post_link( __( 'Edit', 'redbel'), '<div class="edit-link">', '</div>' ); ?>
				<div class="article-read-more"><a href="<?php the_permalink(); ?>">Read More</a></div>
				<div class="article-meta-keywords"><?php the_tags();?></div>
				<div class="article-meta-comments"><?php comments_popup_link(__('Comments (0)', 'redbel'), __('Comments (1)', 'redbel'), __('Comments (%)', 'redbel')); ?></div>
			</div>
			<div class="article-footer"></div>
		</div>
		<?php endif;?>
<?php endwhile; // End the loop. Whew. ?>

<?php else : ?>
					<h2 class="page-title"><?php _e( 'Nothing Found', 'redbel' ); ?></h2>
					<div>
						<p><?php _e( 'Sorry, but nothing matched your search criteria. Please try again with some different keywords.', 'redbel' ); ?></p>
						<?php get_search_form(); ?>
					</div><!-- #post-0 -->
				</div>
			<div class="article-footer"></div>
		</div>
<?php endif; ?>
	</div><!-- contents-->
<?php get_sidebar();?>
<?php get_footer();?>